/**
 * Theme Name:     Sudhakar Gabriel
 * Author:         Karun Girdhar
 * Template:       Divi
 * Text Domain:	   sudhakar-gabriel
 * Description:    Divi Child theme for Sudhakar Gabriel
 * Author URI:     https://www.karungirdhar.in
 */

#main-header {
	box-shadow: none;
	top: 0px;
}

#main-header.et-fixed-header {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

/*#main-header #logo {
	display: none;
}

#main-header.et-fixed-header #logo {
	display: inline-block;
}*/

.et_transparent_nav #page-container {
    padding-top: 0 !important;
}

@media (min-width:769px) {
	#main-header #top-menu-nav {
		padding-bottom: 16px !important;
	}
}

#mobile_menu {
	background-color: #1E2221 !important;
}

#top-menu li {
    padding-right: 30px;
}

#main-header #et-top-navigation li a {
    font-size: 20px!important;
    font-weight: 700!important;
}

#main-header #et_mobile_nav_menu li a {
	font-size: 18px!important;
    font-weight: 700!important;
}

@media (min-width:981px) {
	.menu-item.menu_button>a {
		color: #fbfbfb !important;
		background-color: #40c3a4;
		border-radius: 50px;
		padding: .7em 1em!important;
		transition: all 300ms ease 0ms;
	}

	.menu-item.menu_button>a:hover {
		background-color: #37a88d;
		opacity: 1 !important;
	}

	.et-fixed-header #top-menu .menu-item.menu_button>a {
		color: #fbfbfb !important;
		background-color: #40c3a4;
		border-radius: 50px;
		padding: .7em 1em!important;
	}

	.et-fixed-header #top-menu .menu-item.menu_button>a:hover {
		background-color: #37a88d;
		opacity: 1 !important;
	}
}

body,
#main-content,
.et_pb_section.et_section_regular {
	background-color: #1E2221;
}

#main-content .container:before {
    background-color: transparent;
}

/*.et_pb_section {
	background-color: #181B1A;
}*/

.sg-landing-page {
	height: 100%;
}

.sg-landing-page.et_pb_fullwidth_header .header-logo, .sg-landing-page.et_pb_fullwidth_header .header-image-container img {
    border-radius: 50% 50% 50% 50%;
    overflow: hidden;
}

@media only screen and (min-width: 981px) {
	.sg-landing-page .header-content img.header-logo {
		Width: 35%;
		margin-bottom: 25px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
	.sg-landing-page .header-content img.header-logo {
		width: 60%;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 767px) {
	.sg-landing-page .header-content img.header-logo {
		width: 85%;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 980px) {
	.et_pb_button {
		font-size: 18px !important;
		margin: 0 auto !important;
	}
}

.mfp-title {
	display: none !important;	
}

.footer-logo {
	text-align: center;
	height: 80px;
}

.et_pb_menu_0_tb_footer.et_pb_menu ul li a {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #e8e9e9!important;
	padding-left: 5px;  
	padding-right: 5px;
}